﻿/*banner*/
.banner,.banner img{width:1920px;height:600px;}

/*主要内容*/
.main{width:1200px;padding:20px 0 50px;}
.main .path{font-size:14px;color:#555;}
.main .path a{color:#555;}
.main .path a:hover{text-decoration: underline;}
.content{width:1200px;margin-top:60px;}
.content .cont-title{position: relative;}
.content .cont-title .title-text{text-align: center;position: relative;z-index:10;}
.content .cont-title .title-text h2{color: rgb(0, 186, 214);font-size:22px;font-weight:bold;line-height: 1.8;}
.content .cont-title .title-text span{color:#555;font-size:14px;display: block;margin-bottom:16px;}
.content .cont-title .title-text div{width: 172px;height:10px;background-color: rgb(0, 186, 214);}
.content .cont-title .line{width:1200px;border-bottom:1px solid #ccc;margin-top:-5px;}


/*分页*/
.content .page{height:40px;display: table;margin-left:auto;margin-right: auto;}
.content .page li{float: left;border:1px solid #ccc;margin-right: 10px;font-size:14px;}
.content .page li:last-child{margin-right:0;}
.content .page li a{display: block;padding:10px 12px;color: #4a4a4a;}
.content .page li a:hover{background:#333;color:#fff;}




